[HEADER]
EDIT_MODE=0
INTENSITY=20.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=12
FLASH_THRESHOLD=8

[FLAME_0]
POSITION=-0.667,0.285,-2.258
DIRECTION=0.045,-0.05,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=1.1
GROUP=0

[FLAME_1]
POSITION=-0.535,0.285,-2.325
DIRECTION=0.045,-0.05,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=1.1
GROUP=0

[FLAME_2]
POSITION=0.668,0.285,-2.258
DIRECTION=-0.045,-0.05,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=1.1
GROUP=0

[FLAME_3]
POSITION=0.535,0.285,-2.325
DIRECTION=-0.045,-0.05,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=1.1
GROUP=0
